.footer-outer-container {
  position: relative;
  min-height: 100px;
  width: 80%;
  margin: auto;
}

.footer-content-container {
  position: absolute;
  width: 100%;
  top: 50%;
  text-align: center;

  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
}

.footer-head-tag {
  font-size: 1rem;
}

.footer-head-tag,
.footer-content-tag {
  margin-bottom: 0;
  font-family: 'Roboto', sans-serif;
  color: #535353;
  letter-spacing: .7px;
}

.footer-link-icon {
  position: relative;
  font-size: 1.2rem;
  background-color: #212529;
  border-radius: 100%;
  width: 40px;
  height: 40px;
  margin: auto;
  display: block;

  transition: all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
}

.footer-link-icon i {
  position: absolute;
  color: #fff;

  top: 50%;
  left: 50%;

  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
}

.footer-link-icon:hover,
.footer-link-icon:focus {
  background-color: #f21529;
}

.footer-each-col {
  border-top: 1px solid rgba(0,0,0,.5);
  border-bottom: 1px solid rgba(0,0,0,.5);
}

.footer-container {
  background-color: #f7f7f7;
}

@media (min-width:992px) {
  .footer-each-col {
    border-top: none;
    border-bottom: none;
    border-left: 1px solid rgba(0,0,0,.5);
    border-right: 1px solid rgba(0,0,0,.5);
  }

  .footer-container {
    padding-bottom: 50px;
  }

  .footer-outer-container {
    min-height: 120px;
    width: 100%;
  }

  .footer-link-icon {
    font-size: 1.75rem;
    width: 50px;
    height: 50px;
  }

  .footer-content-container-left {
    width: 250px;
    right: 0;
  }

  .footer-content-container-right {
    width: 250px;
    left: 55px;
  }

  .footer-content-container  {
    text-align: left;
  }
}
